Yaniv Bronhaim has uploaded a new change for review.

Change subject: Remove python-argparse requirement
......................................................................

Remove python-argparse requirement

This package has been obsoleted in Fedora because it got in to stdlib.

Change-Id: I4b9e46427eece4987082344b0936f51ce300f39e
Signed-off-by: Yaniv Bronhaim <ybron...@redhat.com>
---
M vdsm.spec.in
1 file changed, 0 insertions(+), 1 deletion(-)


  git pull ssh://gerrit.ovirt.org:29418/vdsm refs/changes/62/64162/1

diff --git a/vdsm.spec.in b/vdsm.spec.in
index c09b9a9..abe5f7e 100644
--- a/vdsm.spec.in
+++ b/vdsm.spec.in
@@ -138,7 +138,6 @@
 Requires: PyYAML
 Requires: python-netaddr
 Requires: python-inotify
-Requires: python-argparse
 Requires: python-cpopen >= 1.4
 Requires: python-ioprocess >= 0.16.1-1
 Requires: python-pthreading >= 0.1.3-3


-- 
To view, visit https://gerrit.ovirt.org/64162
To unsubscribe, visit https://gerrit.ovirt.org/settings

Gerrit-MessageType: newchange
Gerrit-Change-Id: I4b9e46427eece4987082344b0936f51ce300f39e
Gerrit-PatchSet: 1
Gerrit-Project: vdsm
Gerrit-Branch: master
Gerrit-Owner: Yaniv Bronhaim <ybron...@redhat.com>
_______________________________________________
vdsm-patches mailing list -- vdsm-patches@lists.fedorahosted.org
To unsubscribe send an email to vdsm-patches-le...@lists.fedorahosted.org

Reply via email to